## tools-build-clojure 0.8.1+ds

=== debian/changelog ===
tools-build-clojure (0.8.1+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Mar 2022 14:26:29 -0400

tools-build-clojure (0.8.0+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 07 Mar 2022 14:47:04 -0500

tools-build-clojure (0.7.7+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/gbp.conf: upgrade.
  * d/control: update to the new Clojure Team email.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 19 Feb 2022 15:01:34 -0500

tools-build-clojure (0.7.2+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #992737)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 18 Dec 2021 02:07:17 -0500
