=== debian/control ===
Source: tools-build-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libtools-deps-alpha-clojure,
 libtools-namespace-clojure,
 libslf4j-java,
 clojure,
 libbultitude-clojure <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-build-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/tools-build-clojure.git
Homepage: https://github.com/clojure/tools.build
Rules-Requires-Root: no

Package: libtools-build-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libtools-deps-alpha-clojure,
 libtools-namespace-clojure,
 libslf4j-java,
 libclojure-java
Recommends:
 ${java:Recommends}
Description: Library for building artifacts in Clojure projects
 tools.build is a library of functions for building Clojure projects. They are
 intended to be used in a build program to create user-invokable target
 functions.
