=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

PRODUCED_JAR=tools.build.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src/main/clojure .

# Fails, must be debugged
#override_dh_auto_test:
#	debian/run-build-tests

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/meta
