=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

# Fails exactly like the at-build tests
#Tests: unittests
#Depends: @, clojure
