## tools-build-clojure 0.10.6%2Bds

=== debian/tests/control ===
# -*-debian-control-*-

# Run the source tree tests here because they require network access
# and a writable ~/.m2/.  We really just want @depends@, if it
# existed, i.e. we don't want/need libtools-build-clojure itself.
Tests: source
Depends: @, default-jdk, libcognitect-test-runner-clojure
Restrictions: needs-internet, allow-stderr, flaky

Tests: install
Depends: @, default-jdk
Restrictions: allow-stderr
