## tools-build-clojure 0.10.6+ds

=== debian/changelog ===
tools-build-clojure (0.10.6+ds-8ubuntu1) questing; urgency=medium

  * Support running autopkgtest with missing home directory
  * Support running autopkgtest with http_proxy set (LP: #2115740)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 03 Jul 2025 12:59:34 +0200

tools-build-clojure (0.10.6+ds-8) unstable; urgency=medium

  * Team upload.
  * d/patches: write (not print) epoch date when generating pom.  The
    previous version of
    0002-write-pom-make-pom.properties-generated-date-reproducible.patch
    unintentionally printed the date to stdout. Also include the other
    changes requested upstream during review.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 11 May 2025 14:02:18 -0500

tools-build-clojure (0.10.6+ds-7) unstable; urgency=medium

  * Team upload.
  * d/patches: mark reproducibility patch forwarded and fix culprit name.
  * d/tests/source: accommodate the test-runner jar rename.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 21 Feb 2025 12:35:14 -0600

tools-build-clojure (0.10.6+ds-6) unstable; urgency=medium

  * Team upload.
  * d/patches: switch to TZ-invariant pom.xml generated date.  Change
    original "Wed Feb 12 11:59:16 CST 2025" generated date format to
    TZ-invariant Wed Feb 12 17:59:16 UTC 2025. (Closes: 1095578)

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 12 Feb 2025 16:29:44 -0600

tools-build-clojure (0.10.6+ds-5) unstable; urgency=medium

  * Team upload.
  * d/patches: change timezone in pom.xml generated date to UTC offset.
    Rename 0002-write-pom-defer-to-SOURCE_DATE_EPOCH-for-pom.xml-gen.patch
    to 0002-write-pom-make-pom.xml-generated-date-reproducible.patch and
    adjust to fix the problem. (Closes: 1095578)

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 12 Feb 2025 13:51:41 -0600

tools-build-clojure (0.10.6+ds-4) unstable; urgency=medium

  * Team upload.
  * debian/run-build-tests: vestigial, remove.
  * d/tests/source: use cognitect.test-runner.  Now that it's in Debian,
    switch to libcognitect-test-runner-clojure, and test src/test/clojure
    rather than the jar.

 -- Rob Browning <rlb@defaultvalue.org>  Tue, 11 Feb 2025 17:42:46 -0600

tools-build-clojure (0.10.6+ds-3) unstable; urgency=medium

  * Team upload.
  * d/patches: use SOURCE_DATE_EPOCH for pom.xml generated date.
    (Affects: #1095578)

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 09 Feb 2025 13:08:09 -0600

tools-build-clojure (0.10.6+ds-2) unstable; urgency=medium

  * Team upload.
  * d/tests/source: reflect test result in exit status.

 -- Rob Browning <rlb@defaultvalue.org>  Thu, 06 Feb 2025 13:31:48 -0600

tools-build-clojure (0.10.6+ds-1) unstable; urgency=medium

  * Team upload.
  * Update to upstream version '0.10.6'.
  * d/maven.rules: switch clojure from 1.10 to 1.x.
  * d/control: libtools-deps-alpha-clojure -> libtools-deps-clojure.
  * Remove unneeded nexus-staging-maven-plugin from debian pom.xml.
    Add 0001-pom.xml-remove-unneeded-nexus-staging-maven-plugin.patch to
    address the issue.
  * libtools-build-clojure.poms: patch pom.xml instead of old-pom.xml.
  * d/rules: remove unused java-vars.mk and simplify.
  * libtools-build-clojure.classpath: add maven-resolver-named-locks.jar.
    This may belong in some dependency's classpath, but maven added this
    jar and we do need it.
  * Rework the debian tests.  Since the source tests require network
    access and a writable .m2, move them to a "source" autopkgtest with
    the appropriate restrictions, and remove the related build-deps.
    Remove dependencies that are provided indirectly by
    libtools-deps-clojure, and add an "install" autopkgtest both to verify
    that and to test the installed tools.build.api directly by building a
    "test-lib".
  * README.Debian: add to describe download behavior and adjustment.
  * d/control: update Standards-Version to 4.7.0.
  * Move to unstable.

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 05 Feb 2025 12:15:49 -0600
