=== debian/rules ===
#!/usr/bin/make -f

# Because the src/test tests require writing to ~/.m2 and network
# access, we handle them in debian/tests/source, not here.  This also
# means that the test-related "build deps" are in in the source
# tests/control stanza instead of ./control.

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf tools.build.jar -C src/main/clojure .

override_jh_clean:
	jh_clean
	rm -f tools.build.jar
	rm -rf meta
