=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # existed, i.e. we don't want/need libtools-build-clojure itself.
 Tests: source
 Depends: @, default-jdk, libcognitect-test-runner-clojure
-Restrictions: needs-internet, allow-stderr, flaky
+Restrictions: needs-internet, allow-stderr
 
 Tests: install
 Depends: @, default-jdk
