=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
https://github.com/clojure/tools.build.git \
refs/tags/v([\d\.]+)
